Bug 838781 - FEATURE: Add diff view
FEATURE: Add diff view
Status: CLOSED DEFERRED
Product: Topic Tool
Classification: Other
Component: FUDCon Docs Hack (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joshua Wulf
Joshua Wulf
:
Depends On: 838416
Blocks: 838168
  Show dependency treegraph
 
Reported: 2012-07-10 01:30 EDT by Joshua Wulf
Modified: 2014-10-19 19:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-07 10:57:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-07-10 01:30:51 EDT
This is used when comparing different revisions of topics, especially when you commented on it, and it was then modified.

Use: https://github.com/cemerick/jsdifflib

Note You need to log in before you can comment on or make changes to this bug.